# Uses of Interface
org.apache.sysds.runtime.ooc.cache.collections.IndexedObjectPredicate

Packages that use IndexedObjectPredicate
Package
Description
org.apache.sysds.runtime.ooc.cache.collections

## Uses of IndexedObjectPredicate in org.apache.sysds.runtime.ooc.cache.collections

Methods in org.apache.sysds.runtime.ooc.cache.collections with parameters of type IndexedObjectPredicate
Modifier and Type
Method
Description
`boolean`
MaskedOnceArray.`forEachLive(IndexedObjectPredicate<? super T> action, boolean reversed, int offset)`
`void`
MaskedOnceArrayList.`forEachLive(IndexedObjectPredicate<? super T> action, boolean reversed)`
`void`
SegmentedStreamTableList.`forEachLive(IndexedObjectPredicate<? super T> action)`